Jifty::Web::Form::Field::Password(3)

NAME
Jifty::Web::Form::Field::Password - Add a password field to your forms

METHODS

  type
The HTML input type is "password".

  current_value
The default value of a password field should always be empty.

  other_widget_properties
No browser-based form auto-completion in password fields ;)

Note: This has nothing to do with Jifty's Autocomplete mechanism.

  render_value
Never render a value for a password

  classes
Output password fields with the class 'password'